/****************************** Side Navigation Bar **************************/
TABLE.VerticalBarContainer		{width:180px; height:100%;}
TABLE.VerticalBarContainer A	{display:block;}

/* First Level */
DIV.MenuRowMainContainer 		{}

DIV.menuRowContainer			{background-color:#E5E5E5; color:#464747; font-weight:normal; font-size:12px; padding-left:12px; padding-right:18px; padding-top:5px; padding-bottom:5px; border-bottom:solid 1px #F1F3F3; background-image:url("../ArrowLeftNavRTL.gif"); background-repeat:no-repeat; background-position:right center;}
DIV.menuRowContainerOver		{background-color:#D3D3D3; color:#2F3030; font-weight:bold; font-size:12px; padding-left:12px; padding-right:18px; padding-top:5px; padding-bottom:5px; border-bottom:solid 1px #F1F3F3; background-image:url("../ArrowLeftNavRTL.gif"); background-repeat:no-repeat; background-position:right center;}
DIV.menuRowContainerOn			{background-color:#D3D3D3; color:#2F3030; font-weight:bold; font-size:12px; padding-left:12px; padding-right:18px; padding-top:5px; padding-bottom:5px; border-bottom:solid 1px #F1F3F3; background-image:url("../ArrowLeftNavRTL.gif"); background-repeat:no-repeat; background-position:right center;}
DIV.menuRowContainerOnOver		{background-color:#D3D3D3; color:#2F3030; font-weight:bold; font-size:12px; padding-left:12px; padding-right:18px; padding-top:5px; padding-bottom:5px; border-bottom:solid 1px #F1F3F3; background-image:url("../ArrowLeftNavRTL.gif"); background-repeat:no-repeat; background-position:right center;}

DIV.menuRowContainer			A.menuRowright,
DIV.menuRowContainer			A.menuRowright:hover	{color:#464747; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOver		A.menuRowright,
DIV.menuRowContainerOver		A.menuRowright:hover	{color:#2F3030; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOn			A.menuRowright,
DIV.menuRowContainerOn			A.menuRowright:hover	{color:#2F3030; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOnOver		A.menuRowright,
DIV.menuRowContainerOnOver		A.menuRowright:hover	{color:#2F3030; text-decoration:none; display:block; width:100%; height:100%;}

SPAN.menuRowSeperatorTop		{display:none; /*overflow:hidden; font-size:0px; */}
SPAN.menuRowSeperatorBottom		{display:none; /*overflow:hidden; font-size:0px; */}


/* Second Level */
DIV.menuSubRowContainer			{background-color:#D3D3D3; color:#464747; font-weight:normal; font-size:12px; padding-top:4px; padding-bottom:5px; padding-right:32px; padding-left:10px; border-bottom:solid 1px #F1F3F3;}
DIV.menuSubRowContainerOver		{background-color:#BEBDBD; color:#2F3030; font-weight:normal; font-size:12px; padding-top:4px; padding-bottom:5px; padding-right:32px; padding-left:10px; border-bottom:solid 1px #F1F3F3;}
DIV.menuSubRowContainerOn		{background-color:#BEBDBD; color:#2F3030; font-weight:normal; font-size:12px; padding-top:4px; padding-bottom:5px; padding-right:32px; padding-left:10px; border-bottom:solid 1px #F1F3F3;}
DIV.menuSubRowContainerOnOver	{background-color:#BEBDBD; color:#2F3030; font-weight:normal; font-size:12px; padding-top:4px; padding-bottom:5px; padding-right:32px; padding-left:10px; border-bottom:solid 1px #F1F3F3;}

DIV.menuSubRowContainer			A.menuSubRow,
DIV.menuSubRowContainer			A.menuSubRow:hover	{color:#464747; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOver		A.menuSubRow,
DIV.menuSubRowContainerOver		A.menuSubRow:hover	{color:#2F3030; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOn		A.menuSubRow,
DIV.menuSubRowContainerOn		A.menuSubRow:hover	{color:#2F3030; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOnOver	A.menuSubRow,
DIV.menuSubRowContainerOnOver	A.menuSubRow:hover	{color:#2F3030; text-decoration:none; display:block; width:100%; height:100%;}

/* Apply diffrent style to a specific bar
First Level	
#navVertical77 DIV.menuRowContainer			{}
#navVertical77 DIV.menuRowContainerOn			{}

#navVertical77 A.menuRowright					{}
#navVertical77 A.menuRowright:hover			{}
#navVertical77 A.menuRowrightOn				{}
#navVertical77 A.menuRowrightOn:hover			{}

Second Level
#navVertical77 DIV.menuSubRowContainer		{}
#navVertical77 DIV.menuSubRowContainerOn	{}
#navVertical77 DIV.menuSubRowContainerOver	{}

#navVertical77 A.menuSubRow				{}
#navVertical77 A.menuSubRow:hover			{}
#navVertical77 A.menuSubRowOn				{}
#navVertical77 A.menuSubRowOn:hover		{}
 */
 
 
 /* Sepecific CSS Example
First Level	
#container137 DIV.menuRowContainer			{}
#container137 DIV.menuRowContainerOn			{}

#container137 A.menuRowright					{}
#container137 A.menuRowright:hover			{}
#container137 A.menuRowrightOn				{}
#container137 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */
